body {
    text-align: center;
    margin: 0px;
    padding: 0px;
}

body, h1, h2, h3, a, p, input, div {
    font-family: "Lucida Sans",Lucida, Helvetica, Arial,sans-serif;
    text-align:justify !important;
}

#header-container {
    float: left;
    width: 100%;
    border-bottom: 10px solid #a5d76c;
    background: url(/Editor/assets/images/bg-header-container.gif) top center repeat-x #fff;
    padding: 10px 0px;
}

#header {
    width: 960px;
    text-align: left;
    margin: 0px auto;
    position: relative;
}

#home-content-container {
    float: left;
    width: 100%;
    border-top: 10px solid #00355b;
    text-align: center;
    background: #fff;
    padding: 10px 0px;
}

#home-content {
    width: 960px;
    text-align: left;
    margin: 0px auto;
    height:800px !important;
    position:relative;
}

#home-content .column{
    position:absolute;
	top:2px;
    bottom:0px;
}

    .first{left:0px;}
    .second{left:355px;}
    .third{left:660px;}

#inside-content-container {
    float: left;
    width: 100%;
    text-align: center !important;
    padding: 10px 0px;
    position:relative;
}

#inside-content {
    width: 960px;
    text-align: left;
    margin: 0px auto;
    position:relative;
}

ul.nav {
    position: absolute;
    right: 0px;
    bottom: 20px;
    margin: 0px;
    padding: 0px;
}
a{
color: #22323e; !important;
}

ul.nav li {
float: left;
list-style: none;
margin: 5px 0px 0px 2px;
padding: 0px 5px 0px 20px;
}

#blue-quote {
background: url(/Editor/assets/images/trans-blue.png) top left repeat;
width: 920px;
height: 30px;
float: left;
color: #fff;
padding: 20px;
margin-top: -70px;
}

    #blue-quote h3 {
        float: left;
        font-size: 22px;
    }

.openquote {
    float: left;
    margin-right: 20px;
}

#inside {
background: url(/Editor/assets/images/transparent-white.png) top left repeat;
width: 920px;
padding: 10px 20px 70px;
margin: 0 auto 10px;
position:relative;
}

#inside-contact {
background: url(/Editor/assets/images/transparent-white.png) top left repeat;
width: 920px;
padding: 10px 20px 120px;
margin: 0 auto 10px;
position:relative;
}

.contact-top {
width: 230px;
position: absolute;
top: 5px;
right: 0px;
font-size: 24px;
color: #00355b;
}

.email-top-2nd {
width: 230px;
position: absolute;
top: 50px;
right: 10px;
font-size: 17px;
}

.email-top {
width: 230px;
position: absolute;
top: 40px;
right: 0px;
font-size: 17px;
}

.email-top a{
    color:#00adef;
    text-decoration:none
}


.viewport {
    width: 100%;
    display: block;
    height: 400px;
    float: left;
    text-align:center;
    position:relative;
}

.slideshow p{
    position:absolute;
    padding:20px 20px 20px 70px;
    background: url(img/trans-blue.png) top left repeat;
    color: #fff;
    font-size:15px;
    float:left;
    width:420px !important;
    height:60px !important;
    text-align:left;
    font-weight:bold;
    left: 420px !important;
    top: 280px !important;
    box-shadow:0px 2px 10px 1px #333;
}

.viewport h2 {
    color: #2e5673;
    padding: 10px 0px 10px;
    margin: 0px auto -20px;
    font-size: 15px;
    text-align:center;
}

.slideshow p img {
position: absolute;
top: 23px;
left: 20px;
}

#inside h2 {
font-size: 15px;
margin: 10px 0px;
color: #00355b;
float: left;
width: 100%;
}

.quote {
}

.column {
    float: left;
    width: 280px;
    margin: 0px 15px 20px;
}

    .column p, ul.check-list li, #inside p {
        color: #2e5673;
        font-size: 13px;
    }

ul.check-list{
    margin-top:-20px;
    margin-bottom:10px;
    float:left;
}

ul.check-list li {
padding: 5px 3px 4px 25px;
margin: 10px 0px 10px 0px !important;
list-style: none;
background: url(/Editor/assets/images/check.png) 0px 5px no-repeat;
text-align: left !important;
line-height: 100%;
}

.column h2 {
    color: #2e5673;
    padding: 10px 0px 10px;
    margin: 0px 0px 10px;
    border-bottom: 1px solid #a5d76c;
    font-size: 15px;
    height: 40px;
}

.content-cert{
    margin: 10px 0px 0px -20px;
    border: 1px solid #aaa;
    width:268px !important;
}

#footer-container {
width: 100%;
float: left;
height: 110px;
padding: 20px 0px 50px;
text-align: center;
background: #dadada;
border-top: 2px solid #999;
margin-bottom: -80px;
box-shadow: 0px 5px 12px 1px #ccc inset;
position: relative;
}

#footer {
    width: 960px;
    text-align: left;
    margin: 0px auto;
    position: relative;
}

#footer p, form {
font-size: 11px;
color: #333;
text-shadow: 0px 1px 0px #fff;
margin-bottom: 15px;
}

a.footer-sendmessage {
}

.disclaimer {
    float: left;
    width: 260px;
    margin-right: 30px;
}

.footer-subscribe h3 {
font-size: 16px;
color: #00355b;
margin-bottom: 15px;
}

.footer-subscribe {
    float: left;
    width: 350px;
}

.footer-social {
    position: absolute;
    top: 0px;
    right: 0px;
}

ul.social-icons {
float: right;
margin: 0px;
padding: 0px;
clear: both;
}

    ul.social-icons li {
        list-style: none;
        padding: 0px;
        margin: 0px 0px 0px 5px;
        float: left;
    }


input[type="text"].subscribe-name {
    float: left;
    border-radius: 3px 0px 0px 3px;
    background: #fff;
    border: 1px solid #aaa;
    padding: 5px;
}

input[type="text"].subscribe-email {
    float: left;
    background: #fff;
    border: 1px solid #aaa;
    padding: 5px;
    margin-left: -1px;
}

.subscribe-submit {
    float: left;
    background: url(/Editor/assets/images/bg-subscribe-btn.gif) top left repeat-x;
    padding: 5px;
    border-radius: 0px 3px 3px 0px;
    border: 1px solid #8cbb56;
    color: #333;
    font-size: 11px;
    font-weight: bold;
    text-shadow: 0px 1px 0px #bbe68a;
    text-decoration: none;
    margin-left: -1px;
}

.send-message {
padding: 15px 0px 0px 82px;
margin-top: 10px;
width: 190px;
height: 36px;
font-weight: bold;
text-decoration: none;
color: #fff;
background: url(/Editor/assets/images/btn-sendmessage.png) top left no-repeat;
position: absolute;
top: 0px;
right: 315px;
}

.testimonial {
    border: 1px solid rgb(187, 187, 187);
    border-radius: 3px 3px 3px 3px;
    width: 220px;
    padding: 20px 35px;
    font-size: 14px;
    font-style: italic;
    color: rgb(51, 51, 51);
    line-height: 165%;
    text-shadow: 0px 1px 0px rgb(255, 255, 255);
    box-shadow: 0px 5px 5px 1px rgb(225, 225, 225) inset;
    margin-left: 0px;
    position: relative;
    margin-top: 303px;
}

.evafull{
position:absolute;    
top:-204px;
left:46px;
width:205px    
}

.lifetime {
padding: 20px 90px 20px 20px;
}

ul.footer-logos {
    padding: 0px;
    margin: 0px;
    float: left;
    width: 260px;
}

    ul.footer-logos li {
        float: left;
        list-style: none;
        width: 100px;
        height: 60px;
        margin: 0px 30px 0px 0px;
    }

        ul.footer-logos li img {
            width: 100%;
        }

.disclaimer-container {
    width: 100%;
    float: left;
    background: #ccc;
    color: #333;
    padding: 10px 0px;
    text-align: center;
    border-top: 1px solid #bbb;
}

.disclaimer-bar {
    width: 960px;
    margin: 0px auto;
    font-size: 11px;
}

#maintable {
    width: 100% !important;
}

#websiteheader {
    width: 100% !important;
}

.contactdetails {
    display: none;
}

/** DROPDOWN NAV **/

.nav li ul {
    
    display: none;
    height: auto;
    padding: 20px 0px 0px 0px;
    margin: -15px 0px 0px 0px;
    border: 0px;
    position: absolute;
    z-index: 200;
    width: 190px;
    /*top:1em;
        /*left:0;*/
    border-radius: 0px 0px 5px 5px;
}



.nav li:hover ul {
    display: block;
    visibility: visible;
}

    .nav li:hover ul li {
        display: block;
        visibility: visible;
        z-index: 9999;
    }

.nav li li {
    display: block;
    visibility: visible;
    float: none;
    margin: 0px;
    padding: 15px 0px 0px 15px;
    border-bottom: 1px solid #80a554;
    border-top: 1px solid #9fcb6c;
    background: #96c263;
}

.nav li li:hover{
    background:#9fcb6c;
}

    .nav li li:last-child {
        border-bottom: none;
    }

.nav li:hover li a {
    background: none;
}

.nav li ul a {
color: #00355b;
display: block;
font-size: 12px;
font-weight: bold;
text-decoration: none;
padding-bottom: 15px;
text-align: left !important;
}

.dropdown {
    background: url(img/dropdown.png) top right no-repeat;
}

.foot-input {
float: left;
width: 100px;
margin: 0px -1px;
padding: 7px;
border-radius: 3px;
border: 1px solid #ccc;
}

.footemail{
border-radius:0px 3px 3px 0px;    
}

.NextButton a , .submitrequest{
float: right;
margin: 20px 0px 0px;
text-decoration: none;
font-size: 13px;
font-weight: bold;
background: #a5d76c;
padding: 10px 35px;
color: #01233C;
border-top: 3px solid #baea83;
text-shadow: 0px 1px 0px #baea83;
letter-spacing: -1px;
}

.submitrequest {
float: left;
margin: -34px 0px 0px !important;
border: none;
}

.photo-holder {
float: right;
padding: 10px;
margin: 0px 0px 30px 20px;
background: #fff;
box-shadow: 0px 0px 10px 1px #aaa;
border: 1px solid #aaa;
text-align: center;
width: 200px;
}

.photo-holder img{
    width:100%;
}

ul.logo-holder {
padding: 15px 5px 5px;
margin: 20px 0px 20px -20px;
text-align: center;
width: 950px;
background: #fff;
height: 385px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

ul.logo-holder li{
 list-style:none;
 display:inline;   
 vertical-align:middle;
 height:100px;
 margin:5px 10px;
 padding:7px;
 background:#fff;

}

ul.logo-holder li img{
 width:130px;   
 padding:5px
}

.testimonial-half h2{
 margin-left:20px;
 float:left; 
 font-size:16px !important;  
 font-weight:100;
 letter-spacing:-1px;
 margin-bottom:30px;
}

.testimonial-box{
 padding:15px 10px 60px;
 border-bottom:1px dotted #ccc;   
 margin-top:15px;
 border-radius:5px;
}

.testimonial-box .author{
 font-weight:bold;
 font-style:italic;
 float:right;
 margin:20px 0px;   
 padding:6px 12px;
 background:#f1f1f1;
 border-radius:30px;
 border:1px solid #ddd;
 box-shadow:0px 3px 3px 1px #ddd inset
}

.logo-badge {
float: right;
width: 100px;
padding: 10px;
background: #fff;
border-radius: 130px;
margin: 0px 0px 60px 20px;
border: 10px solid #eee;
box-shadow: 0px 0px 5px 1px #ccc;
}

ol.ordered{
    float:left;
    width:100%;
    margin:15px 100% 15px 15px;
    padding:10px 0px 10px 30px;
    border-top:1px dotted #aaa;
    border-bottom:1px dotted #aaa;
    width:300px;
    background:#fff;    
}

ol.ordered1{
    float:left;
    width:100%;
    margin:15px 100% 15px 15px;
    padding:10px 10px 10px 30px;
    border-top:1px dotted #aaa;
    border-bottom:1px dotted #aaa;
    width:92%;
    background:#fff;    
}

ol.ordered li {
padding: 3px 0px;
margin: 2px 0px;
font-size: 12px;
color: #444;
text-shadow: 0px 1px 0px #fff;
}

ol.ordered li span{
    font-style:normal !important;
}

.NextButton{
 width:100%;
 float:left;
 margin:-10px 0px 0px;   
}



.slideshow {
margin: 10px auto;
width: 960px !important;
}


ul.gallery{
 padding:0px;
 margin:20px 0px 0px 20px;   
 display:table;
 text-align: left;
}

ul.gallery li{
 display:inline;
     
}

ul.gallery li img{
 padding:5px;
 margin:1px;
 background:#fff;
 border:1px solid #ccc;
 border-radius:5px;
 box-shadow:0px 3px 3px 1px #ddd inset;   
}


.formlabel{
    
}

.formbox{
 float:left;   
 font-size:13px;
 line-height:150%;
 text-align:left !important;
}

.onethird {
width: 160px;
margin: 10px 15px -10px 0px;
}

.onethird input[type="text"]{
 float:left;
 margin:3px 0px 10px;
 padding:8px 5px;
 border-radius:3px;
 border:1px solid #999;
 width:95%;   
 box-shadow:0px 3px 5px 1px #eee inset
}

.onehalf {
width: 150px;
height: 50px;
border-top: 1px dotted #ddd;
border-bottom: 1px dotted #ddd;
padding: 15px 10px 5px;
margin: 10px 0px;
background: #f9f9f9;
text-shadow: 0px 1px 0px #fff;
}

.onewhole {
float: left;
width: 300px;
margin-top: 10px;
}

.mapholder{
 margin:20px 20px 0px 20px;
 padding-right:20px;   
 border-right:1px dotted #ccc;
}

textarea#message{
    width:340px;
    margin-top:5px;
    border-radius:5px;
    border:1px solid #999;
    box-shadow:0px 3px 5px 1px #eee inset;
}

.mapholder a {
float: left;
padding: 8px 20px;
background: #00355b;
color: #fff !important;
text-decoration: none;
font-weight: bold;
}

.project-block{
 background:#fff;
 padding:15px;
 border-bottom:1px solid #ddd;
 width:890px;
 height:390px;
}

.project-block p{
 font-size:12px !important;   
}

.project-details{
 float:left;
 width:450px;
 line-height:125%;
 padding-right:50px;
}

.project-gallery{
 width:300px;
 height:300px;
 border-left:1px dotted #ddd;
 padding:10px;   
 display:block;
 float:left;
}

.project-gallery ul{
 padding:0px;
 margin:0px 0px 0px 20px;;
  
}

.project-gallery ul li{
 list-style:none;
 height:80px;
 position:relative;
 z-index:1;
 margin-bottom:1px;
    
}

.project-gallery ul li:hover{
 box-shadow:0px 0px 5px 1px #333;   
 z-index:3;
}

h2.project-title{
 float:left;
 font-size:21px !important;
 letter-spacing:-1px;
 text-shadow:0px 1px 0px #fff;   
 margin-bottom:10px;
 
}

.staff{
    width:960px;
    margin:0px auto;
}

.staff-box {
width: 400px;
 padding:0px 500px 0px 30px;
height: 550px;
margin-bottom:10px;
text-align:center !important;
}


.staff-box h2{
 font-size:21px;   
 text-align:center !important;
}

.staff-box p {
font-size: 13px;
margin: 10px 0px 6px;
text-shadow: 0px -1px 0px #111;
}

.melissa{
background:url(img/bg-melissa.jpg) top left no-repeat;
}

.michael{
background:url(img/bg-michael.jpg) top left no-repeat;
}

.suzy{
background:url(img/bg-suzy.jpg) top left no-repeat;
}

.matt{
background:url(img/bg-matt.jpg) top left no-repeat;
}

.justine{
background:url(img/bg-justine.jpg) top left no-repeat;
}

.clint{
background:url(img/bg-clint.jpg) top left no-repeat;
}

.david{
background:url(img/bg-david.jpg) top left no-repeat;
}

.staff-details {
background: url(img/trans-blue.png) top left repeat;
padding: 20px 20px;
color: #fff;
height: 510px;
text-align:center !important;
}

.quote{
 margin:10px 0px;
 border-top:1px dashed #666;
 padding:10px 0px;
 border-bottom:1px dashed #666;
 font-family:Georgia, Times New Roman, Courier, serif;
 font-style:italic;
 font-weight:bold;   
}

.thought {
font-style: italic;
font-weight: bold;
color: #409ee1;
margin: -4px 0px 5px !important;
}


.pdf {
position: absolute;
top: 120px;
left: 315px;
font-size: 11px;
font-weight: bold;
text-decoration: none;
color: #666;
background: #c51400;
padding: 18px 10px 18px 65px;
background: url(img/icon-pdf.png) 10px 10px no-repeat #eee;
letter-spacing: -1px;
width: 120px;
text-shadow: 0px 1px 0px #fff;
border-radius: 5px;
border: 1px solid #ddd;
}

form table img, form table input[type="text"], #code{
 float:left;
 margin-top:10px;
 margin-right:10px;
}

#code{
 padding:9px;
 border-radius:3px;
 border:2px solid #ccc;
 float:left;
 margin-left:5px;
}

.footer-subscribe input[type="submit"] {
padding: 7px 25px 7px 25px;
background: url(img/bg-subscribe-btn.gif) left top repeat-x;
border: 1px solid #bbb;
color: #00355b;
float: left;
letter-spacing: -1px;
font-weight: bold;
border-radius: 0px 3px 3px 0px;
}

.bigquote{
 float:right;
 padding:20px 20px 20px 20px;
 width:400px;
 line-height:150%;
 font-size:18px !important;
 font-style:italic;   
 margin-left:20px;
 background:#fff;
}

.bigquote .author{
 float:right !important;
 width:100%;
 text-align:right;   
 font-size:13px;
 color:#666;
 padding-top:10px;
 margin-top:10px;
 border-top:1px dotted #ccc;
}

.guarantee {
position: absolute;
top: 90px;
right: 0px;
margin-top: 30px;
padding: 30px 0px 30px 165px;
border-top: 1px dotted #aaa;
width: 140px;
line-height: 180%;
background: url(img/guarantee.gif) 0px 10px no-repeat;
}

.guarantee a{
 color:#333;
 text-decoration:none;
 font-weight:bold;
 font-style:italic;   
}

/*
.pdf{
 position:absolute;
 top:6px;
 right:5px;   
 font-size:11px;
 font-weight:bold;
 text-decoration:none;
 color:#fff;
 background:#c51400;
 padding:18px 10px 18px 55px;
 background:url(img/icon-pdf.png) 10px 5px no-repeat #c51400;
 letter-spacing:-1px;
}
*/

.symbols{
    margin:20px 0px;
}

.authorname{
    font-weight:bold;
    font-style:italic;
    color:#000;
    margin-top:10px;
    float:left;
    text-shadow:0px 1px 0px #fff;
    font-size:15px;
}

.steplabel{
    position:absolute;
    background:url(img/trans-blue.png) top left repeat;
    padding:10px 20px;
    width:920px;
    color:#fff;
    font-size:16px;
    top:362px;
    left:0px;
}

.slider-control {
float: left;
margin-top: 50px;
margin-bottom: -70px;
position: relative;
z-index: 9999;
}

.slider-control a {
float: left;
background: #eee;
border-radius: 30px;
margin: 0px 3px 0px 0px;
padding: 6px 10px;
font-size: 11px;
font-weight: bold;
text-decoration: none;
color: #333;
border: 1px solid #ddd;
}

.story-holder{
    width:500px;
    
}

.ourstoryslider {
position: absolute !important;
top: 70px;
left: 570px;
}

.ourstoryslider div{
    padding:10px;
    background:#fff;
    width:350px !important;
    box-shadow:0px 0px 5px 1px #aaa;
    height:540px !important;
    text-align:center;
}

.ourstoryslider h3{
    font-size:13px;
    width:240px;
    margin:13px auto;
    
}

.qualitybuilder {
padding: 0px 15px;
width: 240px;
border-radius: 5px;
float: left;
}

.qualitybuilder h2{
    height:80px;
    border-bottom:1px solid #fff;
    font-size:16px;
    text-shadow:0px 1px 0px #fff;
    text-align:left !important;
}

.qualitybuilder h2 strong{
    font-size:13px;
}

.qualitybuilder ul li {
width: 200px;
padding-left: 25px;
margin: 8px 0px;
margin-left: 5px;
}

.author-out{
font-weight: bold;
font-style: italic;
float: left;
margin: 5px 0px;
padding: 6px 12px;
background: #f1f1f1;
border-radius: 30px;
border: 1px solid #ddd;
box-shadow: 0px 3px 3px 1px #ddd inset;
}

.eva-circle{
    float:left;margin-right:30px;margin-bottom:10px;
}

.whychoose-cta {
float: left;
margin-top: 29px;
border: none;
box-shadow: 0px 0px 5px 1px #aaa;
border: 1px solid #fff;
}

ul.footer-logos li:last-child img {
width: auto;
margin-top: 14px;
}

h2.bigger {
font-size: 21px;
margin-bottom: 10px !important;
padding-bottom: 10px !important;
height: auto;
}

.contact-formfields{
float:left;
width:360px;
margin:8px 0px -10px;
padding:8px 0px 16px;
border-top:1px dotted #aaa;
border-bottom:1px dotted #aaa;
}

.contact-subtext{
float:left;
width:340px;
margin-top:10px;
margin-bottom:10px;
}

.contact-quote {
float: left;
padding: 8px;
background: #fff;
width: 360px;
border: 1px solid #eee;
border-radius: 10px;
margin-top: -10px;
}

.contact-quote-text {
font-size: 16px !important;
line-height: 24px;
font-style: italic;
margin-bottom: 12px;
}

form h3 {
color: #2e5673;
font-size: 21px;
margin: 10px 0px 2px;
}

.brochure-btn{
    position:absolute;
    top:-75px;
    left:45px;
}

.brochure-btn-top{
    position:absolute;
    top:-120px;
    left:70px;
}

.btn-abovesubmit {
float: left;
margin-top: 0px;
margin-right: 200px;
margin-bottom: 10px;
}


.essentialslink {
text-decoration: none;
font-weight: 100;
line-height: 190%;
color: #00355b;
}

.essentialslink strong{
 color:#96c263;
}

.header-tagline {
position: absolute;
top: 20px;
left: 245px;
font-weight: bold;
font-style: italic;
color: #00355b;
text-shadow: 0px 1px 0px #fff;
font-size: 20px;
letter-spacing: -1px;
width: 470px;
text-align: left !important;
}

.regional{
    position:absolute;
    width:80px;
    top:-275px;
    right:0px;
    z-index:10;

}

.subscribe-form{
    background:#023159;
    border-radius:10px;
    padding:10px;
    text-align:center;
}

.subscribe-form h2{
    width:100%;
    text-align:center !important;
    text-shadow:none;
    color:#00adef;
    line-height:125%;
    font-size:15px;

    margin-bottom:-20px;
    padding-bottom:0px;
    border-bottom:none;
}

.subscribe-form{
    
}

.subscribe-form input[type="text"]{
    width:100%;
    float:left;
    margin-bottom:5px;
    padding:5px 0px;;
}

.subscribe-form hr{
    display:none;
}

.subscribe-form label {
float: left;
width: 100%;
text-shadow: none;
color: #fff;
margin: 5px 0px;
font-size: 13px;
}

.nav li img{
    width:80%;
}

.ordered1 {
    float: left;
    margin: 15px 100% 15px 15px;
    padding: 10px 10px 10px 30px;
    border-top: 1px dotted #AAA;
    border-bottom: 1px dotted #AAA;
    width: 92%;
    background: none repeat scroll 0% 0% #FFF;
}

ul, ol{
color: #2E5673;
font-size: 13px;
}

.h2{
font-size: 15px !important;
margin: 10px 0px;
color: #00355B !important;
}


.col-top-logo { position:absolute; top:-304px; text-align:center;}
.col-top-logo img{
	border: 1px solid #fff;
    box-shadow: 0 0 5px 1px #aaa;}
	

.col-left-logo { position:absolute; left:0px; top:-209px; height:89px;}
.col-left-logo img{
	border: 1px solid #fff;
    box-shadow: 0 0 5px 1px #aaa;}
	

.col-right-logo { position:absolute; right:0px; top:-209px; height:89px; }
.col-right-logo img{
	border: 1px solid #fff;
    box-shadow: 0 0 5px 1px #aaa;}